<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <BACK_WAIDE_BINNING_SIZE_WIDTH value="4160"/>
        <BACK_WAIDE_BINNING_SIZE_HEIGHT value="3120"/>
        <PORTRAIT_IMAGE_MODIFY_SUPPORT value="1"/>
        <SKIP_ORB value="0"/>
</CONFIG_PARA>



